Skip to main content
GET
/
api
/
v1
/
guidelines
/
{guideline_id}
Get Guideline
curl --request GET \
  --url https://api.example.com/api/v1/guidelines/{guideline_id} \
  --header 'Authorization: Bearer <token>'
{
  "board_id": "<string>",
  "content": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "owner_id": "<string>",
  "scope": "<string>",
  "tags": [
    "<string>"
  ],
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.oktolabs.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

guideline_id
string
required

Response

Successful Response

Schema for guideline response.

board_id
string | null
required
content
string
required
created_at
string<date-time>
required
id
string
required
owner_id
string
required
scope
string
required
tags
string[] | null
required
title
string
required
updated_at
string<date-time>
required
Last modified on May 8, 2026